.devPageGeneralTable {
  position: relative;
  padding-left: 211px;
}

.devPageGeneralTable *{
  direction: ltr;
}

.devPageMenuHolder {
  position: absolute;
  left: 0;
  top: 0;
  border-left: 1px #dde2eb solid;
  width: 210px;
  transition: all 0.5s 0s;
}

.devPageMenuHolder .jsGoTop {
  position: absolute;
  top: 100%;
  left: -1px;
  right: 0;
  background: #fff;
  color: #dce2ec;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  padding: 10px;
  font-size: 11px;
  transition: all 0.3s 0s;
}

.devPageMenuHolder .jsGoTop:hover {
  color: #757575;
  background: #f6f9fb;
}

.section {
  padding: 6px 5px 6px 20px;
  background: #f6f9fb;
  color: #333333;
  font-size: 15px;
  border: 1px #e1e7f1 solid;
  border-left: 0;
  border-right: 0;
  text-align: left;
}

section {
  display: block;
  margin-bottom: 40px;
}

a.apitype,
a.section {
  text-decoration: none;
  display: block;
  cursor: pointer;
}

.apitype {
  padding: 6px 5px 6px 20px;
  background: #fff;
  color: #333333;
  font-size: 15px;
  border-bottom: 1px #e1e7f1 solid;
  border-top: 1px #e1e7f1 solid;
  text-align: left;
}

a.apitype:hover {
  color: #333333;
  background-color: #f6f9fb;
}

.hsection {
  background: #e5edfd;
  border-top: 1px #e1e7f1 solid;
}

.hsection div {
  border-top: 1px #fff solid;
  border-bottom: 1px #fff solid;
  padding: 5px 5px 5px 10px;
  color: #0e234b;
  text-shadow: 1px 1px 0 #fff;
  text-align: left;
}

.subsection {
  text-align: left;
  line-height: 20px;
  padding: 10px 10px 10px 20px;
}

.subsection a {
  text-decoration: none;
  font-size: 12px;
}

.content {
  padding: 25px 0 30px 30px;
  text-align: left;
  line-height: 19px;
  font-size: 12px;
  border-left: 1px solid #e1e7f1;
  min-height: 296px;
}

.content .he {
  color: #005581;
  font-size: 20px;
}

.content img {
  border: 1px #e2e1e2 solid;
  margin: 15px 0;
}

.content h4 {
  margin: 25px 0;
  padding: 5px 10px;
  font-size: 14px;
  color: #616161;
  border-left: 14px solid #616161;
  text-transform: uppercase;
}

.content h5 {
  font-size: 13px;
  margin: 30px 0 15px;
}

section table {
  border: 1px solid #ccc;
  border-spacing: 0;
  width: 100%;
}

section table td,
section table th {
  padding: 6px 11px;
  border-right: 1px solid #ccc;
}

section table th {
  padding: 10px 10px;
  border-bottom: 1px solid #ccc;
  text-align: center;
  background: #f1f1f1;
}

section table td:last-child,
section table th:last-child {
  border-right: 0;
}

section table tr:nth-of-type(odd) td {
  background: #f9f9f9;
}

section table td a {
  text-decoration: none;
}

.code {
  margin: 15px 0;
  font: 12px/15px Consolas, 'Lucida Console', 'DejaVu Sans Mono', Monaco, 'Courier New', monospace;
}

.code .query {
  background: rgb(60, 60, 60);
  padding: 10px 15px;
  color: #f8f8f8;
}

h4.method {
  font-weight: bold;
}

.code .result {
  padding: 10px 15px;
  background: #fcfcfc;
  overflow-x: auto;
  border: 5px solid #eee;
}

.d_table {
  border-collapse: collapse;
}

.d_table, .d_table th, .d_table td {
  border: 1px solid #e2e1e2;
  padding: 5px;
}

.meth_table {
  border-collapse: collapse;
}

.meth_table, .meth_table th, .meth_table td {
  padding: 5px;
}

.meth_table .ltd {
  color: #898989;
  text-transform: uppercase;
  vertical-align: top;
  padding-right: 30px;
}

.method_name {
  font-weight: bold;
}

.d_form .red {
  display: none;
}

.d_form input[type="text"] {

  width: 525px;
  font-size: 21px;
  color: #494949;
  padding: 5px 15px;

  border: 1px #e2e1e2 solid;

}

.d_form input.sm {
  font-size: 13px;
  padding: 2px 5px;
  width: 299px;

}

.d_form .disabled {
  color: #9c9c9c !important;
}

.d_form .submit {
  background: #ebebeb;
  width: 150px;
  text-shadow: 1px 1px 0 #fff;
  cursor: pointer;
  text-align: center;
}

.d_form .submit:hover {
  background: #e1e1e1
}

.floatedF label {
  float: left;
  width: 200px;
  padding-top: 3px;
}

.floatedF input {
  float: left;
}

.siteSync .centered {
  width: 750px
}

/*my apps list page*/

.appsListWrapper {
  width: 728px;
  padding-bottom: 30px;
}

.appsListTable {
  border-collapse: collapse;
  font-size: 11px;
  border: 1px solid #dcdfe1;
  padding: 0;
  width: 100%;
}

.appsListTable th:first-of-type {
  background-image: none;
}

.appsListTable th {
  padding: 8px 10px;
  font-weight: bold;
  text-shadow: 1px 1px 0 #fff;
  background: #ecf0f2 url(/images/account/heading_border.png?202259949) no-repeat left center;
  vertical-align: middle;
  border-bottom: 1px solid #dcdfe1;
  text-align: left;
}

.appsListTable td {
  padding: 8px 10px;
  border-bottom: 1px solid #ecf0f2;
  vertical-align: middle;
}

.appsListTable tr:nth-of-type(2n) {
  background-color: #fafbfc;
}

.appsListWrapper .light-blue {
  text-decoration: underline;
  cursor: pointer;
}

.appsListWrapper .light-blue:hover {
  color: #374f6e;
}

.myapp .clearfix {
  height: 0;
}

.appActionButtons {
  padding: 20px 0;
}

.appSmallHeading {
  float: left;
}

.createNewAppLink {
  background: url("/images/icons/queue-icons.png?1195093958") no-repeat 1px -17px;
  padding-left: 20px;
  float: right;
}